<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="f2e38688-ff45-4504-9258-e1eaf3047478MusicBusinessProfileIds" />
    <int name="f2e38688-ff45-4504-9258-e1eaf30474781" value="0" />
    <int name="f2e38688-ff45-4504-9258-e1eaf3047478MusicUserIsBrandProfile" value="0" />
</map>
